{
  "resourceType" : "ValueSet",
  "id" : "fbfa7218-4a8b-4d3c-8592-f22fb71c7316-14",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/fbfa7218-4a8b-4d3c-8592-f22fb71c7316-14",
  "name" : "UnionVitalSignsUnitsAndUSCoreObservationValueCodes",
  "title" : "Union of Vital Signs Units And US Core Observation Value Codes (SNOMED-CT)",
  "status" : "draft",
  "date" : "2022-01-18T15:26:40+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "US",
      "display" : "United States of America"
    }]
  }],
  "compose" : {
    "include" : [{
      "concept" : [{
        "code" : "%",
        "display" : "percent"
      },
      {
        "code" : "cm",
        "display" : "centimeter"
      },
      {
        "code" : "[in_i]",
        "display" : "inch (international)"
      },
      {
        "code" : "kg",
        "display" : "kilogram"
      },
      {
        "code" : "g",
        "display" : "gram"
      },
      {
        "code" : "[lb_av]",
        "display" : "pound (US and British)"
      },
      {
        "code" : "Cel",
        "display" : "degree Celsius"
      },
      {
        "code" : "[degF]",
        "display" : "degree Fahrenheit"
      },
      {
        "code" : "mm[Hg]",
        "display" : "millimeter of mercury"
      },
      {
        "code" : "/min",
        "display" : "per minute"
      },
      {
        "code" : "kg/m2",
        "display" : "kilogram / (meter ^ 2)"
      },
      {
        "code" : "m2",
        "display" : "square meter"
      }]
    }]
  },
  "expansion" : {
    "contains" : [{
      "system" : "http://unitsofmeasure.org",
      "code" : "%",
      "display" : "percent"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "cm",
      "display" : "centimeter"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "[in_i]",
      "display" : "inch (international)"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "kg",
      "display" : "kilogram"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "g",
      "display" : "gram"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "[lb_av]",
      "display" : "pound (US and British)"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "Cel",
      "display" : "degree Celsius"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "[degF]",
      "display" : "degree Fahrenheit"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "mm[Hg]",
      "display" : "millimeter of mercury"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "/min",
      "display" : "per minute"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "kg/m2",
      "display" : "kilogram / (meter ^ 2)"
    },
    {
      "system" : "http://unitsofmeasure.org",
      "code" : "m2",
      "display" : "square meter"
    }]
  }
}